[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.copyright-title{
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.7em;
  text-indent: 0;
}
.copyright-text{
  font-family: '黑体', 'sans-serif';
  font-size: 0.8em;
  text-indent: 0;
}
.chapter-one{
    font-size:1.7em;
    text-indent:0em;
  font-family: "黑体";
  text-align: center;
}
.bodytext{
    font-size:1em;
  text-indent: 2em;
}
.image-wuzhu{
  width: 40%;
}
.center{
    font-size:1em;
    text-indent:0em;
  text-align: center;
  font-weight: bold;
}
.zigao1{
  height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.noteTitle{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}
.noteContent{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: left;
  text-indent: 2em;
}
.super{
  font-size: 0.7em;
  vertical-align: super;
}
.i{
  font-style: italic;
}
